#project {
	border: 0px solid green;
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	row-gap: 20px;
	column-gap: 20px;
	margin-bottom: 20px;
}
#project_title::after{
	content: "";
	display: table;
	clear: both;
	background: url("../images/common/line.png");
	width: 100%;
	height: 15px;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: bottom;
	padding-top: 0;
}
.project_item {
	border-radius: 3px;
	border: 0px solid black;
	width:  calc(33.33% - 20px);
	overflow: hidden;
	box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
}
.project_item:hover{
	box-shadow: 0 10px 20px rgba(0,0,0,.19), 0 6px 6px rgba(0,0,0,.22);
}
.project_box_img{
	position: relative;
	padding-top: 90%;
}

.project_box img {
	right: 0;
	bottom: 0;
	left: 0;
	top: 0;
	position: absolute;
	-o-object-position: 50% 50%;
	object-position: 50% 50%;
	-o-object-fit: cover;
	object-fit: cover;
	max-width: 100%;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	transition: all 0.3s linear;
}

.project_box img:hover{
	scale: 1.1;
} 

/* .project_box img:hover{
	scale: 1.2;
} */
.project_item .name_project {
	border: 0px solid yellow;
	width: 100%;
	height: auto;
	float: left;
	padding: 5% ;
}
.project_item .name_project h2 {
	margin: 0px 0px 10px 0px;
	font-size: 17px;
	color: #f7941d;
	text-decoration: none;
	text-align: center;
}
.project_item .name_project p {
	margin: 0px 10px 0px 0px;
  letter-spacing: 4px;
	color: #777;
  font-size: 12px;
}

#project_detail {
	border: 0px solid green;
	width: 80%;
	height: auto;
	float: left;
	margin: 0px 10%;
}
#project_detail h1{
	margin: 0;
}
#project_detail img {
	width: 100%;
	height: auto;
}
#project_footer1 {
	border: 0px solid yellow;
	width: 100%;
	height: auto;
	float: left;
}
#project_footer1 p {
	font-weight: 600;
	text-align: center;
    line-height: 1.6;
    font-size: 14px;
}
#project_footer2 {
	border: 0px solid yellow;
	width: 100%;
	height: auto;
	float: left;
}
#project_footer2 hr {
	margin: 40px 0px;
}
#project_footer2 p {
	text-align: left;
    line-height: 1.6;
    font-size: 14px;
	font-weight: 600;
}
#project_footer2 li a {
	text-decoration: none;
	color: black;
	line-height: 1.6;
}

@media only screen and (max-width: 720px) {
	.project_item {
		width: 100%;
	}
	#project{
		width: 90%;
	}
}

@media only screen and (min-width: 720px) and (max-width: 992px) {
	.project_item {
		width: calc(50% - 20px)
	}
}